<h1>Arm NN Demo with Classification of Common Objects</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) with MobileNet network topology based on Arm NN SDK.</p>
<p>Single Arm core is used with pre-recorded clip of common objects.</p>
<p>Exit demo by doing right-click on image window.</p>
